## org.exist.numbering.test
Class DLNTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.exist.numbering.test.DLNTest

All Implemented Interfaces:
  junit.framework.Test

public class DLNTest
extends junit.framework.TestCase

Constructor Summary
`DLNTest()`

Method Summary
`static void` `main(java.lang.String[] args)`
`void` `testCreate()`
`void` `testInsertion()`
`void` `testLevelIds()`
`void` `testRelations()`
`void` `testSingleId()`
`void` `testSort()`

Methods inherited from class junit.framework.TestCase
`countTestCases, getName, run, run, runBare, setName, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DLNTest

    public DLNTest()

Method Detail

### main

    public static void main(java.lang.String[] args)

### testSingleId

    public void testSingleId()

### testSort

    public void testSort()

### testCreate

    public void testCreate()

### testLevelIds

    public void testLevelIds()

### testRelations

    public void testRelations()

### testInsertion

    public void testInsertion()

Copyright (C) Wolfgang Meier. All rights reserved.